Page MenuHomeMiraheze

Backup
Closed, DuplicatePublic

Description

Wiki URLreplace here with link to your wiki

Hello Together
How is it possible to get a monthly full backup (database and images)? It was set up, but now the link to https://static.miraheze.org/dumps/ doesn't work anymore. Is there a solution?

Related Objects

Event Timeline

Ulko created this task.Sep 2 2019, 13:34
Ulko added a comment.Sep 2 2019, 13:46

speleo.wiki

Paladox added a subscriber: Paladox.Sep 2 2019, 16:21

Hi, you can do this through Special:DataDump.

Reception123 closed this task as Resolved.Sep 3 2019, 04:34
Reception123 claimed this task.

Per Paladox, you can do it via Special:DataDump.

Ulko reopened this task as Open.Sep 4 2019, 09:41

Thank you very much.
Do you have a tip how to download this? Unfortunately the download breaks off again and again. I have tried it with different Borowers, like Firefox, Internet Explorer, Safari and Windows like Mac as well as different Internet accesses. The download stops after about 1GB and has to be restarted again and again. Also a download manager does not work. What can I do?

Ulko added a comment.Sep 11 2019, 11:20

@Paladox can you please help me?

I apologize for the extremely delayed response. Is this still something that you need?

Ulko added a comment.Oct 25 2019, 11:58

Yeah, it's still the same problem. The downloads are always aborted. I can't download this size of the file in any way I know.

I will create a backup then.

@Ulko Since your wiki is private, how would you like your file to be sent?

Ulko reopened this task as Open.Oct 27 2019, 16:21

Sorry, it should work now. Thank you